uuid: 87b51f08-c5b0-4d88-8c98-9957ae478104
langcode: en
status: false
dependencies:
  module:
    - node
  enforced:
    module:
      - node
      - diff
_core:
  default_config_hash: pqZNtad5J9THcdbYjwPD4qINqvrTxnOd8KCWn6tUBRs
id: node.diff
label: 'Revision comparison'
targetEntityType: node
cache: true
